* {
	font-family: Arial, Helvetica, sans-serif;
}

body {
	font: 12px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #e5e5e5;
	color: #00437f;
	background-image: url(images/back.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
body.view {
	background-image: none;
	background-color: White;
	padding: 5px;
}
body.view .border {
	margin-top: 5px;
}
strong {
	color: #ea3e00;
}
strong.white {
	color: White;
}

h1, h2, h3, h4, h5, h6 {
	position: relative;
	color: #EA3E00;
	margin: 0.1em 0 0.3em 0;
	padding: 0.2em 0 0.2em 0;
	font-weight: normal;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.4em;
}
h5 {
	font-size: 1.2em;
}
h6 {
	font-size: 1em;
}

form {
	margin: 0px;
	padding: 0px;
}
a {
	font-weight: normal;
	text-decoration: underline;
	color: #0066BF;
}
a:hover {
	color: #EA3E00;
}
img {
	border: none;
}

#page {
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -375px;
	width: 750px;
	height: 100%;
}

#header {
	position: relative;
	height: 80px;
	background-color: White;
	border-left: 1px solid #b6d3ec;
	border-right: 1px solid #b6d3ec;
	
}
#header #logo {
	position: absolute;
	top: 12px;
	left: 25px;
}
#header #svatek {
	position: absolute;
	top: 15px;
	right: 250px;
	text-align: right;
	line-height: 25px;
	height: 55px;
	width: 320px;
	background-image: url(images/back_svatky.png);
	background-repeat: no-repeat;
	background-position: right;
	padding: 0px 17px 0px 0px
}
#header #svatek span {
	line-height: normal;
	margin-top: 5px;
	display: block;
}
#header #newsletter {
	position: absolute;
	top: 15px;
	right: 20px;
	text-align: left;
	line-height: 25px;
	height: 55px;
}
#header #newsletter #input {
	width: 105px;
	margin: 0px 5px 0px 0px;
	font-size: 12px;
}

#menu {
	position: relative;
	background-color: White;
	border-left: 1px solid #b6d3ec;
	border-right: 1px solid #b6d3ec;
	height: 45px;
}
#menu_left {
	position: absolute;
	top: 0px;
	left: 10px;
	height: 35px;
	width: 7px;
	background-image: url(images/back_menu_left.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#menu_main {
	position: absolute;
	top: 0px;
	left: 17px;
	height: 35px;
	width: 704px;
	line-height: 35px;
	padding-right: 10px;
	background-image: url(images/back_menu.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
#menu_right {
	position: absolute;
	top: 0px;
	right: 10px;
	height: 35px;
	width: 7px;
	background-image: url(images/back_menu_right.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#menu ul {
	display: inline;
	float: left;
	margin: 0px;
	padding: 0px;
}
#menu ul li {
	float: left;
	margin: 0px;
	list-style: none;
}
#menu ul li.first {
	padding: 0px 15px 0px 10px;
}
#menu ul li.other {
	background-image: url(images/back_menu_item.png);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	padding: 0px 15px 0px 20px;
}
#menu ul a {
	font-size: 15px;
	color: #0066bf;
	text-decoration: none;
}
#menu ul a.hover {
	text-decoration: underline;
	color: #ea3e00;
}
#menu ul a:hover {
	text-decoration: underline;
}

#statusbar {
	position: relative;
	text-align: right;
	height: 22px;
	border-left: 1px solid #b6d3ec;
	border-right: 1px solid #b6d3ec;
	background-color: White;
}
#statusbar_left {
	position: absolute;
	top: 0px;
	left: 10px;
	height: 22px;
	width: 7px;
	background-image: url(images/back_status_left.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#statusbar_main {
	position: absolute;
	top: 0px;
	left: 17px;
	height: 22px;
	width: 709px;
	line-height: 21px;
	padding-right: 5px;
	background-image: url(images/back_status.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
#statusbar_right {
	position: absolute;
	top: 0px;
	right: 10px;
	height: 22px;
	width: 7px;
	background-image: url(images/back_status_right.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#statusbar a {
	font-weight: bold;
	color: #00437F;
}
#statusbar a:hover {
	color: #EA3E00;
}
#statusbar strong {
	color: #00437f;
}
#statusbar form {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	vertical-align: middle;
}
#statusbar .input {
	width: 80px;
}
#statusbar .heslo {
	width: 60px;
}
#statusbar label {
	display: inline;
	font-weight: bold;
}
#body {
	position: relative;
	_height: 350px;
	min-height: 350px;
	overflow: visible;
	padding: 0px;
	background-color: white;
	border-left: 1px solid #b6d3ec;
	border-right: 1px solid #b6d3ec;
}
#main {
	position: relative;
	float: left;
	width: 547px;
	padding: 0px;
	color: black;
}
#main_content {
	margin: 10px 5px 20px 30px;
}
#main .page_bar {
	text-align: left;
	background-image: url(images/back_pagebar_top.png);
	background-position: bottom;
	background-repeat: no-repeat;
	padding-bottom: 7px;
	font-size:11px;
}
#main .page_bar * {
	font-size: 1em;
}

#main .page_list {
	text-align: center;
	margin: 10px 0px 20px 0px;
	font-size: 11px;
}

#main #detail .section {
	position: relative;
	padding: 10px 15px;
	background-color: #DEEAF5;
	line-height: 18px;
}
#main #detail .info {
	line-height: normal;
}
#main #detail h {
	background-image: url(images/back_title.png);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 30px;
	color: #0066BF;
}
#main #detail h2:first-letter {
	text-transform: uppercase;
}
#main #detail h3 {
	font-size: 14px;
	margin: 15px 0px 0px 0px;
	padding-left: 5px;
}
#main #detail img.border {
	margin: 0px 30px 5px 0px;
} 

#main .item {
	float: left;
	position: relative;
	margin: 0px 0px 20px 0px;
}
#main .left_item {
	margin-right: 30px;
}
#main .item_inside {
	position: relative;
	width: 240px;
	height: 140px;
	background-image: url(images/back_item.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow: auto;
}
#main .item .title {
	position: absolute;
	top: 5px;
	left: 10px;
	text-align: left;
	font-weight: bold;
}
#main .item .foto {
	position: absolute;
	top: 30px;
	left: 15px;
}
#main .item .foto img {
}
#main .item .info {
	position: absolute;
	top: 30px;
	right: 10px;
	height: 65px;
	width: 120px;
	text-align: right;
	overflow: auto;
}
#main .item .cena {
	position: absolute;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	vertical-align: middle;
}
#main .item .basket {
	position: absolute;
	bottom: 10px;
	left: 10px;
	text-align: right;
}

#main table.detaily {
	position: relative;
	empty-cells: show;
	border-collapse: separate;
	border: 0px solid #B6D3EC;
	margin: 0px;
}
#main table.detaily th {
	text-align: left;
	color: #00437F;
	padding: 1px 15px 1px 4px;
}
#main table.detaily td {
	padding: 1px 4px;
}
#main table.zbozi {
	position: relative;
	empty-cells: show;
	border-collapse: separate;
	width: 100%;
	border: 1px solid #B6D3EC;
	font-size: 11px;
}
#main table.zbozi th {
	text-align: left;
	padding: 4px 7px;
	font-weight: bold;
	background-color: #B6D3EC;
}
#main table.zbozi th.right {
	text-align: right;
}
#main table.zbozi td {
	vertical-align: middle;
	padding: 1px 3px;
}
#main table.zbozi tr.even td {
	background-color: white;
}
#main table.zbozi tr.odd td {
	background-color: #F0F2F9;
}
#main table.zbozi td.info {
	padding-bottom: 3px;
	color: #939393;
}
#main table.zbozi td a.title {
	font-size: 12px;
}
#main .cena, #main .sleva {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
}
#main .cena {
	color: #EA3E00;
}
#main .title:first-letter {
	text-transform: uppercase;
}
#goTop {
	margin-top: 0px;
	padding: 0px 15px;
	text-align: right;
	background-color: white;
	border-left: 1px solid #b6d3ec;
	border-right: 1px solid #b6d3ec;
}

#left {
	position: relative;
	margin-top: 5px;
	margin-left: 10px;
	_margin-left: 5px;
	float: left;
	width: 180px;
}
#left #searchBox {
	position: relative;
	background-color: #B6D3EC;
	background-image: url(images/back_search.png);
	height: 79px;
	padding: 0px 15px;
	margin-top: 10px;
}
#left #searchBox form {
	font-size: 13px;
	padding: 14px 0px 13px 0px;
	margin: 0px;
}
#left #searchBox .input {
	width: 112px;
}
#left #searchBox a {
	color: White;
}
#left .defaultBox {
	position: relative;
	padding: 10px 0px 0px 0px;
}
#left .defaultBox_top {
	position: relative;
	background-image: url(images/back_defaultBox_top.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 11px;
	font-size: 0px;
}
#left .defaultBox_bottom {
	position: relative;
	background-position: bottom;
	background-image: url(images/back_defaultBox_bottom.png);
	background-repeat: no-repeat;
	height: 25px;
	font-size: 0px;
}
#left .defaultBox_main {
	position: relative;
	background-image: url(images/back_defaultBox.png);
	background-position: 0px 0px;
	background-repeat: repeat-y;
	padding: 5px 6px 0px 6px;
}
#left .defaultBox ul {
	margin: 0px;
	padding: 5px 0px 0px 0px;
}
#left .defaultBox ul li {
	list-style: none;
	display: block;
	padding: 2px 7px 3px 7px;
	margin: 0px;
}
#left .defaultBox ul li a {
}

#left #catBox_top {
	position: relative;
	background-image: url(images/back_catBox_top.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 40px;
	font-size: 0px;
}
#left .defaultBox ul.cat {
	max-height: 300px;
	_height: 300px;
	overflow: auto;
	margin: 5px 0px 0px 0px;
}
#left .defaultBox ul.cat li {
	display: block;
	list-style: none;
	margin: 0px;
	padding: 0px 4px;
}
#left .defaultBox ul.cat li a {
	display: inline;
	padding: 0px;
	font-size: 11px;
}
#left .defaultBox ul li span.pocet {
	font-size: 9px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #B2CFDD;
}

#left ul.menu {
	padding: 0px 0px 0px 15px;
	margin-top: 10px; 
	list-style: square;
	line-height: 1.4em;
	color: #EA3E00;
}
#left .detail {
	background-color: White;
	width: 160px;
	padding: 0px;
	margin-bottom: 6px;
}
#left .detail th {
	padding: 3px 5px 4px 5px;
	font-size: 1.1em;
	color: Black;
	font-weight: bold;
	text-align: left;
	border: solid 1px white;
}
#left .detail .foto {
	vertical-align: middle;
	text-align: center;
	width: 90px;
	height: 80px;
	border: solid 1px white;
	overflow: hidden;
}
#left .detail .cena {
	width: 90px;
	overflow: hidden;
	background-color: #EA3E00;
	text-align: right;
	border: solid 1px white;
	border-top: none;
	vertical-align: middle;
}
#left .detail .cena div {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	padding: 0px 5px 0px 0px;
}
#left .detail .info {
	width: 40px;
	height: 70px;
	overflow: hidden;
	font-size: 1em;
	border: solid 1px white;
}
#left .detail .info div {
	background-color: #939393;
	height: 100%;
	text-align: justify;
	padding: 5px;
}
#left .detail .options {
	width: 40px;
	text-align: left;
	padding: 1px;
	vertical-align: middle;
	border: solid 1px white;
}
#left .detail .options a {
	color: #EA3E00;
	font-weight: normal;
	font-size: 0.9em;
}
#left .detail .options a:hover {
	color: #EA3E00;
}

#foot {
	position: relative;
	text-align: center;
	background-image: url(images/back_footer.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 100px;
	font-size: 11px;
}
#foot div#support {
	position: absolute;
	top: 15px;
	right: 15px;
}
#foot div#copyright {
	position: absolute;
	top: 45px;
	right: 15px;
}
#foot div#made {
	position: absolute;
	left: 30px;
	top: 20px;
}

div.news {
	line-height: 14px;
	margin-bottom: 10px;
}
div.news h4 {
	margin: 0px;
	padding: 0px 5px;
	display: inline;
	font-size: 14px;
}
div.news .time {
	font-size: 12px;
	display: inline;
	color: #00437F;
}
div.news .text {
}
div.news .img {
	margin: 0px 0px 5px 10px;
	border: 2px solid #F0F2F9;
}
div.news .info {
	margin-top: 5px;
}

.center {
	text-align: center;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.middle {
	vertical-align: middle;
}
.top {
	vertical-align: top;
}
.input, .input_nutne {
	background-color: white;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	vertical-align: middle;
	padding-left: 0.2em;
	font-size: 1em;
}
.input {
	color: #00437f;
	border: 1px solid #5682bc;
	background-image: url(images/back_input.png);
}
.input_nutne {
	color: black;
	border: 1px solid #EA3E00;
	background-image: url(images/back_input_red.png);
}

.break {
	height: 5px;
	font-size: 5px;
}
.smaller {
	font-size: 0.9em;
}
.strike {
	text-decoration: line-through;
}
.cleaner, .clear {
	clear: both;
	font-size: 0px;
	height: 0px;
}
.margin {
	margin-right: 13px;
	margin-bottom: 20px;
}
img.border {
	position: relative;
	border: 1px solid #B6D3EC;
	padding: 2px;
}
.full {
	width: 100%;
}
.inline {
	display: inline;
}
div.view {
	padding: 2px 0px 10px 0px;
}

.button {
	vertical-align: middle;
	cursor: pointer;
}
.submit {
	border: 1px solid #EA3E00;
	background-color: #EA3E00;
	height: 22px;
	line-height: 18px;
	margin: 0px;
	vertical-align: middle;
	background-image: url(images/back_button.png);
	background-repeat: repeat-x;
	background-position: 0px -1px;
	color: White;
	padding-bottom: 2px;
}

.hlaseni, .errbox, .infobox {
	position: relative;
	background-color: #EA3E00;
	color: White;
	padding: 20px 15px;
	margin: 15px 0px 30px 0px;
}
.infobox a, .hlaseni a, .errbox a {
	color: yellow;
}
.infobox a:hover, .hlaseni a:hover, .errbox a:hover {
	color: white;
}

.infobox {
	background-color: #0066BF;
	background-image: url(images/back_infobox.png);
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 70px;
	min-height: 55px;
	_height: 55px;
}

#corner_lt {
	background-image: url(images/back_lt.png);
	top: 0px;
	left: 0px;
}
#corner_rt {
	background-image: url(images/back_rt.png);
	top: 0px;
	right: 0px;
}
#corner_lb {
	background-image: url(images/back_lb.png);
	bottom: 0px;
	left: 0px;
}
#corner_rb {
	background-image: url(images/back_rb.png);
	bottom: 0px;
	right: 0px;
}
#corner_lt, #corner_rt, #corner_lb, #corner_rb {
	position: absolute;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	_background-image: none;
	width: 5px;
	height: 5px;
}

.nutne {
	color: #EA3E00;
	font-weight: bold;
}

form.formular {
	padding: 20px 0px;
}
form.formular label {
	display: block;
	margin-top: 7px;
}
form.formular fieldset {
	position: relative;
	border: none;
	margin-bottom: 20px;
	padding: 35px 20px 20px 20px;
	_padding: 5px 20px 30px 20px;
	background-image: url(images/back_fieldset_top.png);
	background-position: bottom right;
	background-position: left top;
	background-repeat: no-repeat;
}
form.formular legend {
	font-weight: normal;
	font-size: 1.3em;
	color: #EA3E00;
	
	margin: 20px 0px -20px -2px;
	_margin: 10px 0px 10px -7px;
}
.float_left {
	float: left;
}
.float_right {
	float: right;
}

table.plain {
	background-color: White;
	padding: 10px;
	width: 100%;
}
table.plain * {
	font-family: "Courier New", Courier, monospace;
	font-weight: normal;
}

span.info {
	border-bottom: 1px dashed #2E424F;
	cursor: help;
}